# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the C.O.W. package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: C.O.W.\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-12-04 13:31+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: mods/cow_game/init.lua:347
msgid "Cancel the active game and return to the menu"
msgstr ""

#: mods/cow_game/init.lua:353
msgid "There’s no game to cancel!"
msgstr ""

#: mods/cow_game/init.lua:357 mods/cow_game/init.lua:393
#: mods/cow_game/init.lua:413 mods/cow_game/init.lua:435
#: mods/cow_game/init.lua:463
msgid "No player."
msgstr ""

#: mods/cow_game/init.lua:371
msgid "Lose a life, or multiple lives"
msgstr ""

#: mods/cow_game/init.lua:373 mods/cow_game/init.lua:455
msgid "[<lives>]"
msgstr ""

#: mods/cow_game/init.lua:377
msgid "Can’t die yet!"
msgstr ""

#: mods/cow_game/init.lua:379 mods/cow_game/init.lua:409
#: mods/cow_game/init.lua:431 mods/cow_game/init.lua:459
msgid "There’s no active game!"
msgstr ""

#: mods/cow_game/init.lua:401
msgid "Force the game the end"
msgstr ""

#: mods/cow_game/init.lua:407
msgid "Can’t go game over yet!"
msgstr ""

#: mods/cow_game/init.lua:424
msgid "Add time to the clock"
msgstr ""

#. ~ seconds, as in time
#: mods/cow_game/init.lua:427
msgid "<seconds>"
msgstr ""

#: mods/cow_game/init.lua:453
msgid "Add one or multiple extra lives"
msgstr ""

#: mods/cow_game/init.lua:482
msgid "Toggle God Mode (be immortal)"
msgstr ""

#: mods/cow_game/init.lua:489
msgid "God Mode enabled."
msgstr ""

#: mods/cow_game/init.lua:491
msgid "God Mode disabled."
msgstr ""

#: mods/cow_game/init.lua:497
msgid "Toggle Super Boost (low boost cooldown)"
msgstr ""

#: mods/cow_game/init.lua:504
msgid "Super Boost enabled."
msgstr ""

#: mods/cow_game/init.lua:506
msgid "Super Boost disabled."
msgstr ""

#: mods/cow_game/init.lua:512
msgid "Toggle Super Laser (insta-kill)"
msgstr ""

#: mods/cow_game/init.lua:519
msgid "Super Laser enabled."
msgstr ""

#: mods/cow_game/init.lua:521
msgid "Super Laser disabled."
msgstr ""
